@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100..700&display=swap');
.itemBrandPage {
  --spfont: "Josefin Sans",'Noto Sans JP', sans-serif;
  .l-wrapper {
    background-color: #fff;
    color:#000;
    &::before {

      @media only screen and (max-width: 767px) {
      }
    }
    .pageHeading__title {
      font-family: var(--spfont);
      color: #5d5b5b;
    }
    .footerPageTop a {
      /* --btnColor: #fff;
      --btnBgColor: #000; */
    }
	}
  .pageHeading {
    margin-bottom: 0;
    padding-bottom: calc(50em / 16);
    @media only screen and (max-width: 767px) {
      padding-bottom: calc(60em / 26);
    }
  }
  .pageHeading__inner {


  }
  .pageHeading__title {
      /* position: absolute !important;
      width: 1px;
      height: 1px;
      margin: -1px;
      padding: 0;
      overflow: hidden;
      clip: rect(0 0 0 0);
      white-space: nowrap;
      border: 0; */
  }
  .kv {

		@media only screen and (max-width: 767px) {

		}
  }

  .seriesSection__logoBox {
    text-align: center;
    margin-bottom: calc(50em / 16);
    @media only screen and (max-width: 767px) {
      margin-bottom: calc(60em / 26);
    }
  }

  .itemSlide .itemList__item__inner:not(:has(> a)), .itemSlide .itemList__item__inner a {
    background: #fff;
    color: #000;
    border: solid 2px #edebea;
  }
  .mainContents {
    /* padding-bottom: 0; */
    position: relative;

  }
  .seriesInfo {
    &:has(.seriesInfo__title[data-txt="ITEMS"]) {
      position: relative;
      /* z-index: 1; */
      padding-block: calc(100% / 11.2) calc(100% / 11.2);
      @media only screen and (max-width: 767px) {
        padding-block: calc(100% / 6.9) calc(100% / 6.9);
      }
      &::before {
        content:"";
        position: absolute;
        top:0;
        bottom: 0;
        width: 100dvw;
        left:50%;
        transform: translateX(-50%);
        background: #f1f2f6;
        /* z-index: -1; */
      }
    }
  }
  .productList {
    position: relative;
    z-index: 1;
  }
  .seriesInfo__title {
    font-size: calc(48em / 16);
    font-weight: bold;
    color: #595757;
    @media only screen and (max-width: 767px) {
      font-size: calc(60em / 26);
    }
  }
  .lnSecWrapper {
    position: relative;
    z-index: 1;
    &::before {
      content:"";
      position: absolute;
      top:0;
      bottom: 0;
      width: 100dvw;
      left:50%;
      transform: translateX(-50%);
      background: #ebebeb;
      border-top-right-radius: calc(140em / 16);
      z-index: -1;
      @media only screen and (max-width: 767px) {
        border-top-right-radius: calc(120em / 26);
      }
    }
  }
  .lnAboutSec {
    padding: calc(100% / 11.2) calc(0% / 11.2) calc(100% / 11.2);
		@media only screen and (max-width: 767px) {
			padding: calc(100% / 6.9) calc(0% / 6.9) calc(100% / 6.9);
		}
  }
  .lnAboutSec__movBox {
    @media only screen and (min-width: 768px) {
      width: calc(1000%  / 11.2);
      margin-inline:auto ;
    }
    .movBox {
      border:solid 2px #fefefe;
      iframe {
        display: block;
      }
    }
  }
  .lnAboutSec__main {
    margin-bottom: calc(80% / 11.2);
    @media only screen and (max-width: 767px) {
      margin-bottom: calc(80% / 6.9);
    }
  }
  .lnAboutSec__main2 {
    margin-bottom: calc(60% / 11.2);
    @media only screen and (max-width: 767px) {
      margin-bottom: calc(60% / 6.9);
    }
  }
  .lnBlandSlider {
    margin-inline: auto;
    position: relative;
    @media only screen and (min-width: 768px) {
      width: calc(860% / 11.2);
    }
    @media only screen and (max-width: 767px) {
      width: calc(730% / 6.9);
      margin-inline:calc(-20% / 6.9) ;
    }
  }
  .lnBland-slide {
    height: auto ;
  }
  .lnBlandSlider__navWrap {
    display: contents;
    .kvSlide__prev, .kvSlide__next {
      color: #000;
      margin-top: 0;
      top:50%;
    }
    .kvSlide__prev {
      @media only screen and (max-width: 767px) {
        margin-left: calc(15% / 7.2);
      }
    }
    .kvSlide__next {
      @media only screen and (max-width: 767px) {
        margin-right: calc(15% / 7.2);
      }
    }
  }
  ._aboutbox {
    margin-inline:calc(30% / 8.6);
    background: #fff;
    border-radius: calc(30em / 16);
    padding: calc(30% / 8.6) calc(20% / 8.6);
    height: 100%;
    box-sizing: border-box;
    display: flex;
    @media only screen and (min-width: 768px) {

      flex-wrap: wrap;
      justify-content: space-between;
      align-items: center;
      gap: calc(20em / 16) 0;
    }
    @media only screen and (max-width: 767px) {
      flex-direction: column;
      margin-inline:calc(15% / 7.3);
      padding: calc(30% / 7.3) calc(10% / 7.3);
    }
    * {
      box-sizing: border-box;
    }
  }
  ._about-logo {
      width: 100%;
      text-align: center;
      @media only screen and (max-width: 767px) {
        margin-bottom: calc(40em / 26);
      }
      img {
        height: calc(70em / 16);
        width: auto;
        display: block;
        margin-inline:auto ;
      }
  }
  ._about-left {
    @media only screen and (min-width: 768px) {
      width: calc(460% / 7.6);
    }
  }
  ._about-right {
    text-align: center;
    @media only screen and (min-width: 768px) {
      width: calc(270%/ 7.6);
    }
    @media only screen and (max-width: 767px) {
      width: calc(600% / 6.7);
      margin-inline: auto;
      margin-top: auto;
    }
    img {
      width: 100%;
      height: auto;
      display: block;
    }
  }
  ._about-txt {
      font-size: calc(14em / 16);
      font-weight: 500;
      text-align: center;
      line-height: 1.8;
      @media only screen and (max-width: 767px) {
        font-size: calc(20em / 26);
      }
  }
  ._about-txt + ._about-txt {
      margin-top: 1em;
  }
  ._about-desc {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      align-items: center;
      margin-top: calc(15em / 16);
      @media only screen and (min-width: 768px) {
        gap: calc(10em / 16) calc(5em / 16);
      }
      @media only screen and (max-width: 767px) {
        margin-bottom: calc(20em / 26);
      }
  }
  ._about-desc p {
      text-align: center;
      font-size: calc(14em / 16);
  }
  ._about-desc p._note {
      font-size: calc(12em / 16);
      text-align: center;
      @media only screen and (max-width: 767px) {
        margin-bottom: calc(18em / 26);
      }
  }
  ._about-desc ._desc-box {
      text-align: center;
      width: calc(152% / 4.6);
  }

  .teku ._about-logo {
    img {
      height: calc(100em / 16);
    }
  }
  ._desc-imgBox {
    width: 100%;
    @media only screen and (max-width: 767px) {
      width: calc(640% / 6.7);
      margin-inline: auto;
    }
    img {
      width: 100%;
      height: auto;
      display: block;
    }
  }
  .seriesInfo:has(.seriesInfo__title[data-txt="TOPICS"])  {
    position: relative;
    z-index: 1;
    padding-block: calc(100% / 11.2);
    margin-bottom: 0;
    @media only screen and (max-width: 767px) {
      padding-block: calc(100% / 6.9);
    }
    &::before, &::after {
      content:"";
      position: absolute;
      top:0;
      bottom: 0;
      width: 100dvw;
      left:50%;
      transform: translateX(-50%);
      background: #ebebeb;
      z-index: -1;
    }
     &::after {
      border-top-right-radius: calc(140em / 16);
      background-color: #fff;
      @media only screen and (max-width: 767px) {
        border-top-right-radius: calc(120em / 26);
      }
     }
     .seriesInfo__link {
      a {
        --btnBgColor: #b2b2b2;
        /* border-color: #b2b2b2; */
        background-color: #fff;
        color: #000;
      }
     }
  }

  .seriesInfo:has(.seriesInfo__title[data-txt="ITEMS"])  {
    position: relative;
    z-index: 1;
    padding-block: calc(100% / 11.2);
    @media only screen and (max-width: 767px) {
      padding-block: calc(100% / 6.9);
    }
    &::before {
      content:"";
      position: absolute;
      top:0;
      bottom: 0;
      width: 100dvw;
      left:50%;
      transform: translateX(-50%);
      border-top-right-radius: calc(140em / 16);
      background: #ebebeb;
      z-index: -1;
      @media only screen and (max-width: 767px) {
        border-top-right-radius: calc(120em / 26);
      }
    }
     &::after {
     }
  }






  .shMovieSec, .shSpSec {
    position: relative;
    /* z-index: 1; */
    padding: calc(100% / 11.2) calc(0% / 11.2) calc(100% / 11.2);
		@media only screen and (max-width: 767px) {
			padding: calc(100% / 6.9) calc(0% / 6.9) calc(100% / 6.9);
		}
    .seriesInfo__header {
      margin-bottom: calc(20em / 16);
      	@media only screen and (max-width: 767px) {
          margin-bottom: calc(20em / 26);
        }
    }

  }
  .shSpSec__main {
     position: relative;
      z-index: 1;
  }
  .shMovieSec {
    &::before {
      content:"";
      position: absolute;
      top:0;
      bottom: 0;
      width: 100dvw;
      left:50%;
      transform: translateX(-50%);
      background: #f1f2f6;
      /* z-index: -1; */
    }
  }
  .shMovieSec__lead {
    font-size: calc(20em / 16);
    margin-inline: auto;
    width: fit-content;
    font-weight: bold;
    position: relative;
    z-index: 1;
    /* margin-top: calc(-50em / 20); */
    margin-bottom: calc(40em / 20);
    @media only screen and (max-width: 767px) {
      font-size: calc(28em / 26);
      margin-bottom: calc(40em / 28);
    }
  }
  .csBlandSlider {
    margin-inline: auto;
    @media only screen and (min-width: 768px) {
      width: calc(810% / 11.2);
    }
    @media only screen and (max-width: 767px) {
      width: calc(640% / 6.9);
    }
  }
  .shMovie-slide {
    filter: grayscale(1);
    @media only screen and (max-width: 767px) {
      opacity: .4;
    }
    &.swiper-slide-active {
      filter: none;
      opacity: 1;
    }
  }
  .shMovie_wrap {
    padding-inline:calc(30% / 8.1) ;
    position: relative;
    iframe {
      width: 100%;
      height: auto;
      aspect-ratio: 16 / 9;
    }
    &::after {
      /* content:"";
      position: absolute;
      inset: 0;
      background-color: rgba(0,0,0,0.5); */
    }
  }

  .shSpSecBnrList {
    display: flex;
    flex-wrap: wrap;
    gap: calc(28em / 16) calc(28% / 11.2);
    justify-content: center;
    margin-bottom: calc(60% / 11.2);
    @media only screen and (max-width: 767px) {
      gap: calc(30em / 26) calc(30% / 6.9);
      margin-bottom: calc(80% / 6.9);
    }
    li {
      width: calc(259% / 11.2);
      @media only screen and (max-width: 767px) {
        width: calc(330% / 6.9);
      }
    }
  }
  .shSpSecBnr {
    @media only screen and (min-width: 768px) {
      width: calc(706% / 11.2);
      margin-inline: auto;
    }
  }

}
